"Apple HTML document" = "Documento HTML";
"Apple SimpleText document" = "Documento de SimpleText Apple";
"CFBundleName" = "TextEdit";
"NSHumanReadableCopyright" = "Copyright © 1995-2001, Apple Computer, Inc.,
Todos os direitos reservados.";
"NSRTFDPboardType" = "Documento RTF com anexos (RTFD)";
"NSRTFPboardType" = "Documento em Formato de Texto com Estilo (RTF)";
"NSStringPboardType" = "Documento de texto normal";
